html#frontend {
	/*
	background: url(../images/studioequator-blog.jpg) no-repeat center top fixed;	
	background-size: cover */
}
body {
	background: #e6e7e8;	
	
}
/*
html body .uk-navbar-nav > li.uk-active > a, html body .uk-navbar-nav > li:hover > a, body .uk-navbar-nav > li > a:focus, body .uk-navbar-nav > li.uk-open > a {
	color: #ffc9d3;
	border-color: #ffc9d3;
}*/

.cats {height:90px;line-height:90px;padding-top:0px;}

.blog > .hero > img {
	display:block;
	width: auto;
	height: auto;
	margin: 180px auto 90px;
	min-height:auto;
	
}
.uk-position-relative .container {padding-top:0}
#blog .uk-overlay {
	width: 100%	;
	
}
.uk-overlay img {
	width: 100%;	
}
.blog .ratio  {padding: 100% 0 0 0;}
.item.single .uk-width-large-2-3 {position:relative;}
.blog .ratio span, .item.single .uk-width-large-2-3 a > span {position:absolute;display:block;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.2);transition: background .5s ease-in-out}



.blog .ratio:hover span, .item.single .uk-width-large-2-3 a:hover > span {background:none}
.hero .uk-overlay-panel {background: rgba(0, 0, 0, .3)}

.single, .blog .uk-overlay-background {background:rgba(255,255,255, .35);}
.single .uk-grid {margin-bottom:calc(15px + 1vw);}

.blog.item .hero img {min-height:500px;height:100vh}
.blog .uk-panel {background:none;padding: calc(20px + 2vw)}
.flex {display:flex;flex-direction:column;}
.flex h3 {padding: calc(20px + 2vw) calc(10px + 3vw)}
.flex > div {margin-top:auto;padding: 0 calc(10px + 3vw) calc(15px + 1vw)}
body .tm-footer {background:#e6e7e8}
.blog .uk-pagination {background:#d1d3d4}
.blog .uk-pagination > li > a {color: #fff}
.blog .uk-pagination > .uk-active > span {color: #7a7449}
.single .intro {margin-bottom:15px;text-align:left}
.blog .uk-overlay p {color:#414042;font-size:0.8571428571428571rem;line-height:1.444444444444444}
.blog .uk-meta {color:#fff;font-size:1rem;font-weight:300;text-align:left}
.single .uk-panel-title a{color:#7a7449}
.uk-overlay .caption {
	color: #6d6e71;
	font-size: 16px;
	max-width:200px;
	line-height: 1;
	
}

.uk-slidenav-position {
	margin: 0;	
}

ul.gallery {margin:0}


.card > div:first-of-type {padding:0 20px;box-sizing:border-box;min-height:360px}
.card .uk-overlay-panel {padding:0;}
.card .uk-meta {margin-top:auto;margin-bottom:20px}
.card h3 {margin-top:50px !important}
.card p {text-align:left}
#blog .card p, #blog .card a, .card h3.uk-panel-title {color:currentColor !important}


.blog .uk-overlay-active :not(.uk-active) > .uk-overlay-panel:not(.uk-ignore), .blog .uk-overlay-hover:not(:hover):not(.uk-hover) .uk-overlay-panel:not(.uk-ignore) {transition: opacity 2s ease-in}

#categories {background:url(../images/tile.png);display:none;margin-top:0px}
#categories .uk-height-viewport {height:auto;min-height:100vh}
#categories .uk-modal-dialog-blank {background:none}
#categories .uk-height-viewport > div::before, #categories .uk-height-viewport div::after {background:none}
#categories > .container {max-width:900px;margin:0 auto;}
.categories .container {padding-top:0;padding-bottom:0;}
.taxonomy li {text-align:left}
.taxonomy li a {font-size:0.8571428571428571rem;color:#fff;line-height:1.25;text-transform:uppercase;font-weight:700}

#blog {position: relative;}
#loader {display:none;position:absolute;top:0;right:0;bottom:0;left:0;background:  url(../images/loader.gif) no-repeat 50% 50px}
#loader.bottom {background-position: center 95%}

.blogitem .hero {margin-bottom:0}
.blogitem .hero + .container {padding-top:0}
.blogitem .text > div, .aside > div {background: rgba(255, 255, 255, .3);padding-top:calc(35px + 2.5vw)}
.text > div {padding: 35px}
.blogitem h1 {font-size:2.285714285714286rem;line-height:1.083333333333333;}
.blogitem h2, .blogitem h3 {color:#444444;font-size:1.714285714285714rem;line-height:1.666666666666667;}
.blogitem h1, .blogitem h2 {margin:0;text-transform:uppercase;line-height:1.1}
.aside > div:not(:last-of-type) {padding-bottom:25px;padding-right:25px;margin-bottom:25px;border-bottom:2px solid #bcbec0;font-size:0.8571428571428571rem;line-height:1.666666666666667}
.aside .category {font-weight:400}
.blogitem .container h3 {font-size:0.8571428571428571rem;text-transform:uppercase;line-height:1}
#blog  a {/*color:#48ccdf */} 
.uk-panel-title.ellipsis {text-align:left}
#blog a.uk-button-primary {color: #fff}
#taxonomy a {color:#414042}
#taxonomy a:hover, #taxonomy .uk-active a {color:#48ccdf}
#blog a.uk-button-primary {
	display:block;
	color: #414042;
	background:#d8dadb;
	font-weight: 700;
	text-transform:uppercase;
    font-size: 0.8571428571428571rem;
	line-height:90px;	
}
.tags span:not(:last-child)::after {content: ', '}
.blogitem .uk-overlay-background {/*background:none;position:static*;background:rgba(241, 241, 241, 0.6) */}
#blog .itemImageGallery {padding-bottom:0}
.uk-overlay .caption::before {position:absolute;width:50px;min-height:17px;left:-70px;top:0;bottom:0;content:'';background:url(../images/wave2.png) no-repeat right center}
.uk-overlay .static .caption::before {background:none}
.uk-overlay .caption {position:relative;max-width:100%}
.aside > div > div:not(:last-of-type) {
	border-bottom: 2px solid #bcbec0;
	padding-bottom:20px;
	margin-bottom:25px;	
}
.aside > div > div {padding-right:25px}
.item > div {background: rgba(255, 255, 255, 0.35);margin-bottom:calc(15px + 1vw) !important}
.meta-container {padding: 25px;text-align:left }
.single .uk-panel-title.ellipsis {overflow:visible;white-space:normal}
.uk-panel-title::before {display:none}
.listview .hero {
	height: 50vh;	
	background: url(../images/paper.png);
	display: flex;
	justify-content: center;
	align-items: center;
}
.listview.blog  .hero {background:none}

.hero svg {width: 85vw;height:30vh;transform:translateY(45px)}
.blogitem > div > div:last-child {margin-bottom:75px}
.blogitem .container + .itemVideoBlock {margin-top:75px}

@media (min-width:960px) {
	.single, .blog .single img {max-height:600px;width:100%}
}

@media (max-width:767px) {
	.blog > .hero > img {margin-top:120px;margin-bottom:60px}
	.listview #hero {height: auto;min-height:40vh;padding-bottom:45px}
	#hero svg {width: 95vw}
	.uk-modal #taxonomy {}
}

@media (max-width: 479px) {
	#categories .uk-height-viewport {min-height:1050px}
	#categories .blogmodal {padding-bottom:0}
	.blogitem h1 {font-size:2rem}
	.text > div {padding:20px}
	.aside .eh  {padding-left:20px;padding-right:20px;padding-top:0}
	.blogitem > div > div:last-child {margin-bottom:0}
	.tm-content .related, #last {padding-bottom:0}
	#last, .blogitem .itemImageGallery.first {padding-top:0}
	.itemVideoBlock  {margin-bottom:20px}
	.itemVideoBlock h3 {padding-left:10px}
	.eh > div:last-child {padding-bottom:20px}
	.blogitem .container + .itemVideoBlock {margin-top:25px}
	.uk-overlay .caption  {font-size:12px}
}
